body {
  font-family: verdana, geneva, arial, helvetica, sans-serif;
  font-size: 8pt;
  background-color: #f2f2f2;
  margin: 0;
  padding: 10px;
}
a {
  text-decoration: underline;
  font-weight: normal;
  color: black;
}
a:hover {
  text-decoration: none;
}

p { margin: 15px 0 }
h1, h2, h3, h4, h5, h6 { font-family: verdana, geneva, arial, helvetica, sans-serif; font-weight: normal; margin: 15px 0 }

ul, ol { margin: 15px 0 }
li { margin-left: 15px }

h1{
  font-size: 20pt;
}
h2{
  font-size: 18pt;
}
h3 {
  font-size: 16pt;
}
td {
  color: #000000;
  font-size: 8pt;
  padding-left:1px;
}
td.bar {
  color: #000000;
  font-size: 10pt;
  height: 20px;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  border-right: 1px solid #999999;
  border-left: 1px solid #999999;
  background-color: #ffffff;
}
ul {
  text-align: left;
  margin-left: 18px;
  margin-bottom: 0;
  margin-top: 0;
  border: none;
  padding: 0;
}
li {
  margin-bottom: 5px;
}
form {
  border: none;
  margin: 0;
  padding: 0;
}
label {
  margin-top: 5px;
  white-space: nowrap;
}
input, select, textarea {
  font-size: 8pt;
  font-family: verdana, geneva, arial, helvetica, sans-serif;
  border: 1px solid #e5e7e8;
  margin: 0 0 1px 0;
}

input, textarea {
  padding: 1px 3px;
}

* html input { margin: -1px 0 0 0 }

fieldset {
  border: 1px #e5e7e8 solid;
  margin: 0;
  padding-top: 10px !important;
  padding: 0 10px 10px 10px;
}
legend {
  color: red;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 0 !important;
  margin-bottom: 10px;
}

tr.filter_pagination {
  padding: 0 6px 0 10px;
}
tr.filter_pagination td {
  background-color: #929292;
  height: 30px;
  color: white;
  padding: 6px;
}
tr.filter_pagination td a {
  color: white;
}
tr.filter_pagination td label {
  position: relative;
  top: -2px;
  margin: 0\9;
}
tr.filter_pagination td input, tr.filter_pagination td select {
  background-color: #f2f2f2;
  margin: 0;
  vertical-align: bottom;
}
tr.filter_pagination td .checkbox {
  vertical-align: top;
  top: 3px;
}
tr.filter_pagination td img {
  vertical-align: bottom;
  margin-bottom: 1px;
  margin-top: 1px\9;
}
tr.filter_pagination td * { position: static\9 !important; vertical-align: middle\9 !important }

tr.filter_header_1 td {
  background-color: #cbcbcb;
  height: 30px;
}
tr.filter_header_1 td input, tr.filter_header_1 td select {
  background-color: transparent;
  border: none;
}
tr.filter_header_2 td {
  height: 30px;
  border-bottom: 3px double #cbcbcb;
}
input.filter_set {
  background-color: red !important;
  color: white;
}
table.editform td {
  color: #5e5e5e;
}
table.editform td input {
  height: 35px;
}
table.editform td input, table.editform td textarea {
  padding: 5px;
  background-color: #f2f2f2;
  border: 3px solid white;
}

textarea.texy {
  background-image: url(../../images/texy-syntax.gif);
  background-position: bottom right;
  background-repeat: no-repeat;
}
form.user label, .label {
  display: inline-block;
  vertical-align: top;
  min-width: 20%;
  width: 20%\9;
  text-align: right;
}
form.user input, form.user textarea {
  margin-top: 4px;
  margin-bottom: 1px;
  padding: 1px 3px;
}
form.user select {
  margin-top: 4px;
  margin-bottom: 1px;
}
form.user em {
  line-height: 18px;
}

span.note {
  color: #787878;
  font-style: italic;
  font-size: 80%;
}

span.red {
  color: red;
}

hr {
  height: 0;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #e5e7e8;
}

.border_br {
  border-bottom: 1px dashed #999999;
  border-right: 1px dashed #999999;
}
.border_b {
  border-bottom: 1px dashed #999999;
}
.border_r {
  border-right: 1px dashed #999999;
}
.border_blr {
  border-bottom: 1px dashed #999999;
  border-right: 1px dashed #999999;
  border-left: 1px dashed #999999;
}
.border_tblr {
  border-top: 1px dashed #999999;
  border-bottom: 1px dashed #999999;
  border-right: 1px dashed #999999;
  border-left: 1px dashed #999999;
}

td.navigator {
  height: 30px;
  border-top: 1px solid #f2f2f2;
  border-bottom: 2px solid #fafafa;
  padding-left: 27px;
  color: silver;
}

td.navigator a {
  color: silver;
}
div.messages{
  padding: 15px;
  background-color: #fbfbfb;
  border-bottom: 1px solid silver;
}
div.messages ul{
  list-style: circle;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  margin: 0;
  margin-left: 30px;
}
li.notice{
  color: darkgray;
}
li.warning{
  color: red;
}
li.message{
  color: green;
}
div.content{
  width: auto !important;
  width: 100%;
  padding: 15px;
  background-color: #ffffff;
}
table.static_links {
  border: 4px solid #f2f2f2;
  background-color: #fafafa;
}
table.static_links td {
  border-bottom: 1px solid #f2f2f2;
  padding-left: 10px;
  height: 25px;
}
.invisible {
  color: silver;
}
.tree {
  padding-left: 20px;
  margin-left: 20px;
  font-weight: bold;
}
.nomen {
  text-align: right;
  width: 240px;
  padding-right: 10px;
}
.omen {
  text-align: left;
  font-weight: bold;
}

.omen2 {
  text-align: left;
  font-style: italic;
}

.omen3 {
  text-align: left;
  background-color: #f2f2f2;
}

.omen4 {
  text-align: center;
  background-color: #f2f2f2;
}
.omen5 {
  text-align: center;
  font-style: italic;
  background-color: #f2f2f2;
}

.omen6 {
  text-align: left;
  background-color: #f6f6f6;
  font-weight: bold;
}

.omen7 {
  border-bottom: 1px solid #f2f2f2;
}

.omen8 {
  border-bottom: 1px solid #f2f2f2;
  text-align: right;
  padding-right: 10px;
}

.omen9 {
  text-align: right;
  padding-right: 10px;
}

.pagination {
  text-align: center;
}
.right {
  text-align: right;
  margin: 0;
}

.center {
  text-align: center;
}

.back1 {background-color: #E6E6FA;}
.back2 {background-color: #F8F8FF;}
.back3 {background-color: #DCDCDC;}
.back4 {background-color: #F5F5F5;}
.front1 {color: #CC0000;}

div.content table tr.title td {
  font-weight: bold;
  height: 40px;
  border: none;
}
tr.a td, tr.b td { height: 23px; vertical-align: middle }
tr.a td {
  background-color: #FFFFFF;
}
tr.b td {
  background-color: #F2F2F2;
}
tr.deleted td, tr.deleted td a {
  text-decoration: line-through;
}
tr.highlighted td {
  background-color: #FFFFCC !important;
  text-decoration: none !important;
}
tr.highlighted td a {
  text-decoration: underline !important;
}
tr.highlighted td a:hover {
  text-decoration: none !important;
}
div.content table tr.selected td {
  background-color: #DFEFFF !important;
}
.o-returner, .o-returner td {
  background-color: red !important;
}

div#zal {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding: 0.4em;
  border-bottom: 0.1em solid #8d8d8d;
  text-align: center;
}
div#zal ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
div#zal ul li {
  display: inline;
  margin-left: 0px;
}
div#zal ul li a {
  padding: 0.4em;
  border: 0.1em solid #8d8d8d;
  text-decoration: none;
  background: #ffffff;
}
div#zal ul li.active a {
  padding-top: 0.7em;
  border-bottom: 0.1em solid #fafafa;
  background: #fafafa;
}
div#zal ul li a:hover {
  padding-top: 0.7em;
  border-bottom: 0.1em solid #fafafa;
  text-decoration: underline;
  background: #fafafa;
}
.zalozka {
  border-left: 1px solid #8d8d8d;
  border-right: 1px solid #8d8d8d;
  border-bottom: 1px solid #8d8d8d;
  background-color: #fafafa;
  padding: 15px;
  padding-bottom: 10px;
}
.zalozka form input {
  background-color: white;
}
.zalozka fieldset, .zalozka form fieldset {
  border: 1px #cccccc solid;
  margin: 0px 0px 0px 0px;
  padding: 20px;
}
.zalozka fieldset legend, .zalozka form fieldset legend {
  padding: 5px;
  font-weight: bold;
}
.zalozka form label {
  clear: both;
  float: left;
  width: 20%;
  margin-right: 0.5em;
  text-align: right;
}
.table_classic {
  border-collapse: collapse;
}
.table_classic tr td {
  padding: 3px 5px;
  border: 1px solid #d9d9d9;
}
.table_header td {
  background-color: #efefef;
}
.order, .order2 { line-height: 17px }
.order span, .order2 span {
  display: inline-block;
  vertical-align: top;
  text-align: right;
  width: 100px;
}
.order2 span { width: 150px }

sup, sub { line-height: 1em }

.checkbox {
  position: relative;
  top: 2px;
  border: none !important;
  background-color: transparent !important;
  margin: 0\9 !important;
}

tr.a input, tr.b input { margin: 0 }
tr.a .checkbox, tr.b .checkbox { top: 0 }

.ui-datepicker-trigger { margin: -4px 0 0 4px; vertical-align: middle; cursor: pointer }

.print { display: none !important }

#uploadifyUploader { vertical-align: middle }
#fileQueue { margin: 15px 0 0 20.5% }
.uploadifyQueueItem {
	border: 2px solid #E5E5E5;
	background-color: #F5F5F5;
	margin-bottom: 15px;
	padding: 10px;
	width: 350px;
}
.uploadifyError {
	border: 2px solid #FBCBBC !important;
	background-color: #FDE5DD !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyProgress {
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	width: 1px;
	height: 3px;
}

div.navContainer {
	height: 39px\9;
  background: #FAFAFA;
	border-bottom: 1px solid silver;
	padding-left: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
}
#nav, #nav ul { padding: 0; margin: 0; list-style: none }
#nav li { display: block; clear: none;  float: left; margin: 0; padding: 13px 4px 4px 4px; background: #FAFAFA }
#nav li a {
	color: #8D8D8D;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}
#nav a:hover { text-decoration: underline }
#nav div, #nav li.navvyp div { visibility: hidden }
#nav li.navzap div { visibility: visible }
#nav div { position: relative; clear: both }
#nav ul {
	position: absolute;
	left: 0;
	top: 0;
	width: 220px;
	border-top: 1px solid #DADADA;
	border-right: 1px solid silver;
	border-left: 1px solid #DADADA;
	z-index: 1000;
}
#nav ul li { float:none; font-size: 7pt; padding: 0; margin: 0; border-top: 1px solid #ffffff; border-bottom: 1px solid silver }
#nav ul li a { color: #000000; display: block; height: 100%; width: 220px; padding: 4px 3px 6px 6px; margin: 0; font-weight: normal }
#nav li.divider { color: #DADADA }

div.loggedin {
  float: right;
  height: 21px;
  height: 34px\9;
  padding: 13px 38px 0 0;
  color: silver;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  background: url(../../images/sauron_logo_29x29.png) right 5px no-repeat;
}
